﻿@model DomainClass.P_Info
@using MyClasses
@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>جزئیات اطلاعات شخصی</h4>
<hr />

<div>
    <dl class="dl-horizontal">
        <dt>
            شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Lname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Lname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Fname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Fname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ShMeli)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ShMeli)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FaName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FaName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.BDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.T_Ostan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.T_Ostan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.T_Shahrestan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.T_Shahrestan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.T_Bakhsh)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.T_Bakhsh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ShSh)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ShSh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.S_Ostan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.S_Ostan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.S_Shahrestan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.S_Shahrestan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.S_Bakhsh)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.S_Bakhsh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Jensiat)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.Jensiat)
            @*            @Html.DisplayFor(model => model.Jensiat)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Din)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Din)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Tahol)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.Tahol)
            @*            @Html.DisplayFor(model => model.Tahol)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Fax)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Fax)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mobile)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mobile)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Tell)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Tell)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Code)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Code)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NezamVazife)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.NezamVazife)
            @*            @Html.DisplayFor(model => model.NezamVazife)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Razmandeh)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Razmandeh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ModatJebhe)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ModatJebhe)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Azadeh)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Azadeh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ModatJebheGh)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ModatJebheGh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Janbaz)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Janbaz)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MizanJanbazi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MizanJanbazi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ModatEsarat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ModatEsarat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Shahid)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Shahid)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TedadShahid)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TedadShahid)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.BasijFal)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BasijFal)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NesbatShahid)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.NesbatShahid)
            @*@Html.DisplayFor(model => model.NesbatShahid)*@
        </dd>

    </dl>
</div>
<hr />
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index","P_Info", new { @class = "btn btn-danger" })
</p>
